{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:15:46",
    "EXPLANATION": "Kalibrační faktory pro úpravu naměřených hodnot z čidel\\nPoužitý vzorec je: newVal = (rawVal * Multiplier) + offset\\n\\nPro některé hodnoty je k dispozici nelineární Multiplier ^2...\\nPoužitý vzorec je: newVal = (rawVal * rawVal * Multiplier ^2) + (rawVal * Multiplier) + offset,\\nkde newVal = nová hodnota a rawVal = naměřená hodnota\\nObecným případem je známý vzorec: newVal = ax² + bx + c\\nkde a = Multiplier ^2, b = Multiplier, c = offset",
	"SEA_LEVEL_PRESS": "Tlak vzduchu přepočtený na hladinu moře (SL)",
    "STATION_PRESS": "Tlak vzduchu ze stanice",
    "TEMP_OUT": "Venkovní teplota",
    "TEMP_IN": "Vnitřní teplota",
    "HUM_OUT": "Venkovní vlhkost",
    "HUM_IN": "Vnitřní vlhkost",
    "WIND_SPEED": "Rychlost větru",
    "WIND_GUST": "Náraz větru",
    "WIND_DIR": "Směr větru",
    "RAINFALL": "Srážky",
    "SOLAR": "Sluneční záření",
    "UV_I": "UV index",
    "DEW_POINT": "Rosný bod",
    "WET_BULB": "Vlhký teploměr",
    "SNOWFALL": "Sněžení"
}